RubyGems Navigation menu

decidim-participatory_processes 0.27.0.rc2

Participatory processes component for decidim.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.28.1 - April 30, 2024 (183 KB)
  2. 0.28.0 - December 20, 2023 (178 KB)
  3. 0.28.0.rc5 - December 18, 2023 (178 KB)
  4. 0.28.0.rc4 - December 11, 2023 (178 KB)
  5. 0.27.6 - April 30, 2024 (1.93 MB)
  6. 0.27.0.rc2 - September 19, 2022 (1.92 MB)
Show all versions (107 total)

Runtime Dependencies (1):

decidim-core = 0.27.0.rc2

Development Dependencies (3):

decidim-admin = 0.27.0.rc2
decidim-dev = 0.27.0.rc2
decidim-meetings = 0.27.0.rc2

Owners:

Pushed by:

Authors:

  • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

SHA 256 checksum:

8d38918b2314aa8450f87166108d15fd87254f569f40c4f70c8fbdc9e8803846

Total downloads 212,165

For this version 487

License:

AGPL-3.0

Required Ruby Version: >= 3.0

Required Rubygems Version: > 1.3.1

Links: